/* CSS Document */
a.submenuu {
	font-size: 11px;
	color: #444444;
	text-decoration: none;
}
.mmenuon {
	cursor: hand;
	cursor: pointer;
	background-color: #E6E9ED;
	width: 176px;
	height: 22px;
	padding: 4 0 2 10;
	margin: 2 0 0 2;
	background-image:url(images/arrow_down_black.gif);
	background-position: left;
	background-repeat:no-repeat;
}

.mmenuoff {
	cursor: hand;
	cursor: pointer;
	background-color: #CFD6E2;
	width: 176px;
	height: 22px;
	padding: 4 0 2 10;
	margin: 2 0 0 2;
	background-image:url(images/arrow_left_black.gif);
	background-position: left;
	background-repeat:no-repeat;
}
.mmenuover {
	cursor: hand;
	cursor: pointer;
	background-color: #E6E9ED;
	width: 176px;
	height: 22px;
	padding: 4 0 2 10;
	margin: 2 0 0 2;
	background-image:url(images/arrow_down_black.gif);
	background-position: left;
	background-repeat:no-repeat;
}

.smenu {
	cursor: hand;
	cursor: pointer;
	width: 176px;
	height: 11px;
	padding: 4 0 2 10;
	margin: 0 0 0 2;
	background-image:url(images/arrow_orange.gif);
	background-position: left;
	background-repeat:no-repeat;
	font-size: 11px;
	font-color: #444444;
}
.inputtxtbig {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
	background-color: #BEBEBE;
	border: 1px solid #565656;
	color: #FFFFFF;
}

